This has happened to me before and I don't know what to do. I go to chat and I see a message saying that I need Java. I install Java and still get the same message. What is the next step between installing Java and using the chat feature? If anybody can help me I would be very grateful.